Service Desk - Feature #1370

Bug # 1358 (Closed): Dropdown to be provided with the list of all Users for the Field Reported by.

[Service] - Add new service to get the User details by selected user

03/10/2024 10:03 AM - Praveen kumar Bandi

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

See #1358

History

#1 - 03/10/2024 10:48 AM - Sairam Lingala

- Status changed from New to In Progress

#2 - 03/10/2024 01:30 PM - Sairam Lingala

- Status changed from In Progress to Resolved

#3 - 06/01/2025 11:19 AM - Redmine Admin

- Status changed from Resolved to Closed
